Subject: UDLR -- confirmation of subscription -- request 700055

From: [email-masked]
Date: Fri, 12 Apr 2002 17:53:23 +0200 (CEST)

UDLR -- confirmation of subscription -- request 700055

We have received a request from 206.220.227.229 for subscription of
your email address, <[email-masked]>, to the
[email-masked] mailing list.  To confirm the request, please send a
message to [email-masked], and either:

- maintain the subject line as is (the reply's additional "Re:" is
ok),

- or include the following line - and only the following line - in the
message body: 

confirm 700055

(Simply sending a 'reply' to this message should work from most email
interfaces, since that usually leaves the subject line in the right
form.)

If you do not wish to subscribe to this list, please simply disregard
this message.  Send questions to [email-masked].